<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>口コミ一覧画面</title>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<!-- オリジナルCSS読み込み -->
    <link href="css/common.css" rel="stylesheet">

</head>
<body>

<header>
	<div class="bg-dark border">
	<div class="container">
 		<h1 class="text-center display-4 my-4 text-white">口コミ一覧画面</h1>
	</div>
	</div>
</header>

<div id="wrapper">
<div class="container">

<div class="card card-body bg-light my-4">
  コンテンツ...
  <div class="form-group text-right">
  <a href="managementSearchResult.html" class="btn btn-danger">削除</a>
  </div>
</div>

<div class="card card-body bg-light my-4">
  コンテンツ...
  <div class="form-group text-right">
  <a href="managementSearchResult.html" class="btn btn-danger">削除</a>
  </div>
</div>

<div class="card card-body bg-light my-4">
  コンテンツ...
  <div class="form-group text-right">
<a href="managementSearchResult.html" class="btn btn-danger">削除</a>
</div>
</div>

</div>
<footer>
<div class="bg-dark border">

<div class="container">
	<!-- 戻るボタン -->
	<div class="row mt-4 mb-4">
		<div class="col-auto mr-auto">
        	<a href="travelDestinationDetail.html" class="btn btn-primary">戻る</a>
        </div>
    </div>
</div>
</div>


</footer>

</div>

</body>
</html>